﻿.scrollable-date-picker {
    width: 100%;
    height: 56px; /* 6 extra pixels for pointer triangle on selected item */
    font-size: 0;
    overflow: hidden;
    position: absolute;
}

    .scrollable-date-picker .scroll-button {
        height: 50px;
        border-radius: 0;
        -webkit-border-radius: 0;
        vertical-align: top;
        z-index: 100;
    }

        .scrollable-date-picker .scroll-button:disabled {
            opacity: 1;
            background-color: #dddddd;
            border-color: #dddddd;
        }

        .scrollable-date-picker .scroll-button:not([disabled]):hover {
            background-color: #00598F;
        }

        .scrollable-date-picker .scroll-button i {
            padding-right: 0;
            margin-top: 5px;
        }

    .scrollable-date-picker ul {
        padding-left: 0;
        margin-bottom: 0;
        font-size: 0;
        display: inline-block;
        position: absolute;
        white-space: nowrap;
    }

        .scrollable-date-picker ul.list-group {
            -webkit-box-orient: horizontal;
            -webkit-flex-direction: row;
            flex-direction: row;
        }

        .scrollable-date-picker ul li {
            position: relative;
            display: inline-block;
            background-color: #ffffff;
            border: 1px solid #dddddd;
            margin-right: -1px;
            width: 70px;
            height: 50px;
            font-size: 14px;
        }

            .scrollable-date-picker ul li.disabled {
                position: relative;
                display: inline-block;
                background-color: #ffffff;
                border: 1px solid #dddddd;
                margin-right: -1px;
                width: 70px;
                height: 50px;
                font-size: 14px;
                opacity: 0.3;
                cursor: not-allowed;
            }

.scrollable-date-picker ul li.disabled a {
    cursor: not-allowed;
}

            .scrollable-date-picker ul li.selected:not(.disabled) {
                background-color: black;
                border-color: black;
                color: #FFF;
            }

            .scrollable-date-picker ul li:not(.selected):not(.disabled):hover {
                background-color: #e0e0e0;
            }

            .scrollable-date-picker ul li.selected:after {
                content: " ";
                position: absolute;
                top: 100%;
                left: 50%;
                height: 0;
                width: 0;
                pointer-events: none;
                border: solid transparent;
                border-top-color: #252525;
                border-width: 6px;
                margin-left: -6px;
            }

            .scrollable-date-picker ul li a, .scrollable-date-picker ul li a:focus, .scrollable-date-picker ul li a:hover {
                color: inherit;
            }

            .scrollable-date-picker ul li .day {
                display: block;
                color: inherit;
                text-align: center;
                text-align: -webkit-center;
                text-align: -moz-center;
                font-weight: bold;
            }

            .scrollable-date-picker ul li .date {
                display: block;
                color: inherit;
                text-align: center;
                text-align: -webkit-center;
                text-align: -moz-center;
            }

.pennants-division {
    background-color: #f7f7f5;
    padding: 8px;
    font-size: 14px;
    font-weight: 600;
    text-transform: uppercase;
    margin-bottom: 10px;
}

.pennants-fixture-container {
    text-align: center;
    font-size: 14px;
    margin-top: -2px;
}

    .pennants-fixture-container .home-team {
        font-weight: bold;
        padding-right: 6px;
        padding-left: 2px;
    }

    .pennants-fixture-container .away-team {
        font-weight: bold;
        padding-left: 2px;
    }

    .pennants-fixture-container .versus {
        font-size: 13px;
        color: black;
    }

    .pennants-fixture-container .fixture-time {
        padding: 4px;
        background-color: #e0e0e0;
    }

    .pennants-fixture-venue {
        font-size: 14px;
    }

.pennants-table-container {
    min-width: 300px;
    overflow-x: auto;
}
    .pennants-table-container .pennants-table {
        min-width: 500px;
    }